# translation of pl.po to Polish
# Piotr Drąg <piotrdrag@gmail.com>, 2007-2016.
#
msgid ""
msgstr ""
"Project-Id-Version: Avahi\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-05 17:05+0200\n"
"PO-Revision-Date: 2016-06-04 15:09+0200\n"
"Last-Translator: Piotr Drąg <piotrdrag@gmail.com>\n"
"Language-Team: Polish <trans-pl@lists.fedoraproject.org>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2);\n"

#: ../avahi-ui/avahi-ui.c:1047 ../avahi-ui/bssh.c:149 ../avahi-ui/bssh.c:156
#: ../avahi-ui/bssh.c:161
msgid "_Cancel"
msgstr "_Anuluj"

#: ../avahi-ui/avahi-ui.c:1048
msgid "_OK"
msgstr "_OK"

#: ../avahi-ui/bssh.c:149 ../avahi-ui/bssh.c:156 ../avahi-ui/bssh.c:161
msgid "C_onnect"
msgstr "_Połącz"
